/* Icons
---------------------------------------------------------------------------------------- */
.ai {background: url(../img/ico/ai.png) no-repeat left; padding-left: 20px;}
.avi {background: url(../img/ico/avi.png) no-repeat left; padding-left: 20px;}
.bmp {background: url(../img/ico/bmp.png) no-repeat left; padding-left: 20px;}
.cdr {background: url(../img/ico/cdr.png) no-repeat left; padding-left: 20px;}
.doc {background: url(../img/ico/doc.png) no-repeat left; padding-left: 20px;}
.dxf {background: url(../img/ico/dxf.png) no-repeat left; padding-left: 20px;}
.gif {background: url(../img/ico/gif.png) no-repeat left; padding-left: 20px;}
.html {background: url(../img/ico/html.png) no-repeat left; padding-left: 20px;}
.jpg {background: url(../img/ico/jpg.png) no-repeat left; padding-left: 20px;}
.mp3 {background: url(../img/ico/mp3.png) no-repeat left; padding-left: 20px;}
.pdf {background: url(../img/ico/pdf.png) no-repeat left; padding-left: 20px;}
.png {background: url(../img/ico/png.png) no-repeat left; padding-left: 20px;}
.ppt {background: url(../img/ico/ppt.png) no-repeat left; padding-left: 20px;}
.psd {background: url(../img/ico/psd.png) no-repeat left; padding-left: 20px;}
.qt {background: url(../img/ico/qt.png) no-repeat left; padding-left: 20px;}
.ra {background: url(../img/ico/ra.png) no-repeat left; padding-left: 20px;}
.rtf {background: url(../img/ico/rtf.png) no-repeat left; padding-left: 20px;}
.swf {background: url(../img/ico/swf.png) no-repeat left; padding-left: 20px;}
.tif {background: url(../img/ico/tif.png) no-repeat left; padding-left: 20px;}
.txt {background: url(../img/ico/txt.png) no-repeat left; padding-left: 20px;}
.xls {background: url(../img/ico/xls.png) no-repeat left; padding-left: 20px;}
.zip {background: url(../img/ico/zip.png) no-repeat left; padding-left: 20px;}
